Subject: [bug#63140] Failure of smalltalk

From: Andreas Enge <[email-masked]>
Date: Fri, 25 Aug 2023 14:25:06 +0200

Hello,

the situation is a bit confusing.

QA shows a green button, but apparently has not tried to build smalltalk.

Currently a smalltalk package is available from CI, compiled with
[email-masked] (which should not be possible according to some previous
messages).

The same smalltalk recipe breaks building for me after updating lightning.

In any case, I would suggest to not apply the patch for the time being.

Andreas